/*
Theme Name: Themify Ultra Child
Description: A child theme of Themify Ultra
Template: themify-ultra
Author: ranjanrr@gmail.com (ranjanrr@gmail.com)
*/

/* Woohoo! Let's customize! */

#site-loader {
    position: fixed;
    z-index: 9999;
    background: url('https://oslothefilm.org/wp-content/uploads/2025/06/loader-background.jpg') no-repeat center center;
    background-size: cover;
    width: 100vw;
    height: 100vh;
    top: 0; left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.loader-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.loader-logo {
    max-width: 320px;
    width: 100%;
    height: auto;
    margin-bottom: 30px;
}

.loader-gif {
    max-width: 500px;
    width: 100%;
    height: auto;
}

.loader-gif{opacity:0.6;}